br:
  javascripts:
    cancel: 
    confirm_dialog: Ha sur oc'h ?
    confirm_unload: 
    create: 
    delete: Diverkañ
    ignore: Na ober van
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: Na ober van ouzh an implijer-mañ ?
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: ha(g)
    comma: ","
    edit: Kemmañ
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: 
      prefixFromNow: 
      suffixAgo: zo
      suffixFromNow: diwar-vremañ
      inPast: 
      seconds: dindan ur vunutenn
      minute: war-dro ur vunutenn
      minutes:
        other: "%d a vunutennoù"
      hour: war-dro un eurvezh
      hours:
        other: war-dro %d eurvezh
      day: un devezh
      days:
        other: "%d a zevezhioù"
      month: war-dro miz
      months:
        other: "%d miz"
      year: war-dro bloaz
      years:
        other: "%d bloaz"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: Ma obererezh
    my_stream: Red darvoudoù
    my_aspects: Ma strolladoù
    publisher:
      near_from: 
      option: Dibarzh <%= nr %>
      add_option: Ouzhpennañ un dibarzh
      question: Goulenn
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Ouzhpennañ an darempred
      select_aspects: Diuzañ strolladoù
      all_aspects: An holl strolladoù
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: Paouezet oc'h da rannañ keleier gant <%= name %>.
      started_sharing_with: Krog oc'h da rannañ keleier gant <%= name %>!
      error: N'eus ket bet gallet kregiñ da rannañ keleier gant <%= name %>.  Hag
        ober van anezho a rit ?
      error_remove: N'eus ket bet gallet lemel kuit <%= name %> diouzh ar strollad
        :(
      toggle:
        zero: E <%= count %> strollad
        one: En <%= count %> strollad
        other: E <%= count %> strollad
    show_more: Gwelet muioc'h
    failed_to_post_message: N'eus ket bet gallet embann ar gemennadenn !
    failed_to_remove: N'eus ket bet gallet lemel en enmont kuit !
    comments:
      show: Diskwel an holl evezhiadennoù
      hide: Kuzhat an evezhiadennoù
      no_comments: Evezhiadenn ebet evit ar mare
    reshares:
      successful: Rannet pelloc'h eo bet an embannadenn ervat !
      post: Rannañ pelloc'h embannadenn <%= name %> ?
    aspect_navigation:
      select_all: Diuzañ pep tra
      deselect_all: Diziuzañ pep tra
      no_aspects: N'hoc'h eus diuzet strollad ebet
      add_an_aspect: "+ Ouzhpennañ ur strollad"
    getting_started:
      hey: Salud, <%= name %>!
      no_tags: Salud, n'hoc'h heuliet tikedenn ebet !... Kenderc'hel memes tra ?
      alright_ill_wait: Ma, gortoz a rin ur pennadig.
      preparing_your_stream: O prientiñ ho red darvoudoù personelaet...
    photo_uploader:
      upload_photos: 
      looking_good: Biskoazh ! Un den farv zo ac'hanoc'h !
      completed: "<%= file %> kaset da benn"
      error: Ur gudenn zo bet e-ser enporzhiañ ar restr <%= file %>
      invalid_ext: direizh eo astenn {file}. N'eus nemet {extensions} zo aotreet.
      size_error: re vras eo {file}, {sizeLimit} eo ment vrasañ ar restroù.
      empty: goullo eo {file}, diuzit restroù ur wech all hepti.
    tags:
      wasnt_that_interesting: 'Mat eo, moarvat ne oa ket gwall zedennus #<%= tagName
        %>...'
    people:
      not_found: ha n'eus ket bet kavet hini ebet...
      mention: 
      message: 
      edit_my_profile: Embann ma aelad
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: Embann
      add_some: Ouzhpennañ
      you_have_no_tags: N'ho peus tiked ebet !
      bio: Buhez
      location: Lec'hiadur
      gender: Jener
      born: Deiziad ganedigezh
      photos: Skeudennoù
      posts: Postoù
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: Merkañ evel lennet
      mark_unread: Merkañ evel da lenn
    stream:
      hide: Kuzhat
      public: Foran
      limited: Bevennet
      like: Plijus
      unlike: Displijus
      reshare: Rannañ pelloc'h
      comment: Ober un evezhiadenn
      original_post_deleted: Dilamet eo bet ar gemennadenn orin gant hec'h aozer.
      show_nsfw_post: Diskouez ar gemennadenn
      show_nsfw_posts: Diskouez pep tra
      hide_nsfw_posts: 'Kuzhat ar c''hemennadennoù #nsfw'
      follow: Heuliañ
      unfollow: Paouez da heuliañ
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: dre <%= provider %>
      no_posts_yet: 
      likes:
        zero: "<%= count %> Plijus"
        one: "<%= count %> Plijus"
        other: "<%= count %> Plijus"
      reshares:
        zero: "<%= count %> Rannadenn all"
        one: "<%= count %> Rannadenn all"
        other: "<%= count %> Rannadenn all"
      more_comments:
        zero: Diskouez <%= count %> evezhiadenn ouzhpenn
        one: Diskouez <%= count %> evezhiadenn ouzhpenn
        other: Diskouez <%= count %> evezhiadenn ouzhpenn
      followed_tag:
        title: "#Tikedennoù heuliet"
        add_a_tag: Ouzhpennañ un dikedenn
        follow: Heuliañ
      tags:
        follow: 'Heuliañ #<%= tag %>'
        following: 'Oc''h heuliañ #<%= tag %>'
        stop_following: 'Paouez da heuliañ #<%= tag %>'
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Degemer
      profile: Aelad
      contacts: Darempredoù
      settings: Arventennoù
      help: Skoazell
      admin: Merañ
      moderator: 
      log_out: Digevreañ
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Kemennoù
      conversations: Kaozeadennoù
      search: 'Kavout tud pe #tikedennoù'
      recent_notifications: Kemennoù nevez
      mark_all_as_read: Merkit pep tra evel lennet
      view_all: Gwelet pep tra
      close: serriñ
    viewer:
      reshared: Rannet pelloc'h
    poll:
      vote: Vot
      go_to_original_post: 
      original_post: 
      result: Disoc'h
      count:
        one: " <%=count%> vot betek-hen"
        other: " <%=count%> vot betek-hen"
      show_result: Diskouez an disoc'h
      close_result: Kuzhat an disoc'h
      your_vote: 
